uuid: be0a1fd6-2a03-411a-aa35-6e5488e6241a
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.listing_page.field_attached_translated_items
    - field.field.node.listing_page.field_featured_image
    - field.field.node.listing_page.field_overlay_opacity
    - field.field.node.listing_page.field_page_builder
    - field.field.node.listing_page.field_short_description
    - node.type.listing_page
  module:
    - user
id: node.listing_page.teaser
targetEntityType: node
bundle: listing_page
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_attached_translated_items: true
  field_featured_image: true
  field_overlay_opacity: true
  field_page_builder: true
  field_short_description: true
  langcode: true
  search_api_excerpt: true
